uuid: 6309a71f-2d9f-4478-b819-7146c35b6231
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_price_description
    - paragraphs.paragraphs_type.options
  module:
    - text
id: paragraph.options.field_price_description
field_name: field_price_description
entity_type: paragraph
bundle: options
label: 'Price Description'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
